# Type Alias WidgetButtonType

type WidgetButtonType = {
content: WidgetButtonContent;
name: Button;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetButton.ts:117

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetButtonContent

- Defined in jamespot-user-api/src/types/widgets/widgetButton.ts:120

### name

name: Button

- Defined in jamespot-user-api/src/types/widgets/widgetButton.ts:118

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetButton.ts:119